@charset "utf-8";
@font-face {
  font-family: "CourierNew";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/CourierNew.ttf") format("truetype");
}
@font-face {
  font-family: "GmarketSans";
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff")
    format("woff");
}
@font-face {
  font-family: "GmarketSans";
  font-style: normal;
  font-weight: 500;
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff")
    format("woff");
}
@font-face {
  font-family: "GmarketSans";
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff")
    format("woff");
}
@font-face {
  font-family: "SpoqaHanSansNeo";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/SpoqaHanSansNeo-Light.woff") format("woff");
}
@font-face {
  font-family: "SpoqaHanSansNeo";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/SpoqaHanSansNeo-Medium.woff") format("woff");
}
@font-face {
  font-family: "SpoqaHanSansNeo";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/SpoqaHanSansNeo-Bold.woff") format("woff");
}
@font-face {
  font-family: "Paperlogy";
  src: url("../fonts/Paperlogy-5Medium.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
